/* Initial login prompt for username and password */
"Login {0} with username and password" = "Logga in {0} med användarnamn och lösenord";

/* Lookup of password in Keychain */
"No login credentials could be found in the Keychain" = "Inga inloggningsuppgifter kunde hittas i nyckelringen";
"The use of the Keychain is disabled in the Preferences" = "Användande av nyckelringen är inaktiverat under inställningar";

/* Password proctected private key for SSH public key authentication */
"Invalid passphrase" = "Ogiltig lösenord";
"Private key password protected" = "Privat nyckel är lösenordsskyddad";
"Enter the passphrase for the private key file" = "Ange lösenord för privat nyckel-fil";

"Login canceled" = "Inloggning avbröts";
"Login failed" = "Inloggning misslyckades";
"Login successful" = "Inloggning lyckades";

/* Private key selection for SSH public key authentication */
"Select the private key in PEM or PuTTY format" = "Ange privat nyckel i PEM eller PuTTY-format";

/* Challenge-Respone authentication */
"Partial authentication success" = "Delvis framgångsrik autentisering";
"Provide additional login credentials" = "Ange ytterligare inloggningsuppgifter";

/* Login prompt placeholders */
"Username" = "Användarnamn";
"Password" = "Lösenord";

/* Warning when credentials are sent using unsecured protocol. Unsecure FTP connection */
"Unsecured {0} connection" = "Osäker {0}-anslutning";

/* Credentials sent over plaintext connection */
"{0} will be sent in plaintext." = "{0} kommer att skickas i klartext.";
"Don't show again" = "Visa inte igen";
"Continue" = "Fortsätt";
"Disconnect" = "Koppla ned";

/* Protocol switch proposal */
"The server supports encrypted connections. Do you want to switch to {0}?" = "Servern stöder krypterade anslutningar. Vill du växla till {0}?";
"Change" = "Ändra";
/* OAuth2 */
"Paste the authentication code from your web browser" = "Klistra in autentiseringskoden från din webbläsare";
"Open web browser to authenticate and obtain an authorization code" = "Öppna webbläsaren för att verifiera och få en godkännandekod";

"Create a passphrase required to access {0}" = "Skapa ett lösenord krävs för åtkomst till {0}";
